package com.trade.service.contract.util.esign.entity;

import java.io.Serializable;

/**
 * @className:EsignUrlResponse
 * @description:e签宝获取签署链接响应类
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2020年11月2日 下午3:31:57
 */
public class ESignIndividualIdentityRes implements Serializable {

    private static final long serialVersionUID = -7934257808924870976L;
    /**
     * 实名认证流程ID
     */
    private String flowId;
    /**
     * 刷脸认证短链接
     */
    private String authUrl;

    /**
     * 刷脸认证长链接
     */
    private String originalUrl;

    public String getFlowId() {
        return flowId;
    }

    public void setFlowId(String flowId) {
        this.flowId = flowId;
    }

    public String getAuthUrl() {
        return authUrl;
    }

    public void setAuthUrl(String authUrl) {
        this.authUrl = authUrl;
    }

    public String getOriginalUrl() {
        return originalUrl;
    }

    public void setOriginalUrl(String originalUrl) {
        this.originalUrl = originalUrl;
    }
}
